html, body, div, img  {

  padding: 0px;

  margin: 0px;

  border: 0px;

}



html, body {

 min-height: 100%;

 _height: 100%;

}



div, img, td, th {

  position: relative;

}

body {

  font-family: Arial, Sans Serif;

  font-size: 12pt;

  color: black; 

  background: #d6d6d6 url('img/bg-vertical.JPG') left top repeat-y;

  position: relative;

}



#reg {width: 75px;}



div.paging {margin: 20px;}



div.paging a,

div.paging span {

 text-decoration: none;

 padding: 1px .5em;

}



div.paging a:hover {background-color: white;}



#errors {

 color: red;

 border: 1px solid red;

 padding: 5px 10px;

 margin: 10px 0px;

 width: 440px;

}



#messages {

 color: black;

 border: 1px solid #a34590;

 padding: 5px 10px;

 margin: 10px 0px;

 width: 440px;

}



#main {

  position: relative;

  min-height: 100%;

  _height: 100%;  

  background: transparent url('img/bg-bottom.jpg') left bottom no-repeat;

  min-width: 990px;

  _width: expression(document.body.clientWidth < 991 ? "990px" : "auto");     

}



#header {

  background: white url('img/header_bg.jpg') right top no-repeat;

  height: 160px;

}

#logo {

  position: absolute;

  cursor: pointer;

  display: block;

  left: 35px;

  top: 5px;

  width: 359px;

  height: 144px;

  background: transparent url('img/header_logo.png') left top no-repeat;  

}

#titleWords {

  position: relative;

  color: #a34590;

  right: 420px;

  top: 30px;

  font-size: 15px;

  font-weight: bold;

  text-align: right;

  line-height: 1.3em;

}

#phone1  { 

  right: 13px;

  top: 7px;

}

#phone2  { 

  right: 32px;

  top: 7px;

}

#phone3  { 

  right: 51px;

  top: 7px;

}



#main_menu {

  background: transparent url('img/menu_bg.png') top repeat-x;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/menu_bg.png', sizingMethod='scale')");

  width: 100%;

  float: left;

  height: 68px;

  overflow: hidden;  

  _margin-top: -5px;

}

#left h1 {

  background: transparent url('img/menu_title.png') left top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/menu_title.png', sizingMethod='crop')"); 

  width: 305px;

  height: 35px;

  font-size: 18px !important;

  color: white;

  padding-left: 20px;

  margin-left: -20px;
  margin-top: 0px;
  line-height: 34px;

}

#left ul {
  margin-top: 0px;
  margin-bottom: 0px;
}

#main_menu span, #main_menu a {

  display: block;

  margin: 20px 10px 0px 0px;

  font-size: 14px;

  font-weight: bold;

  line-height: 1em;  

}



#main_menu span, .link_on_left a:hover, .link_on_left a  {

  color: #a3448f !important;

}

#main_menu a {

  color: white;   

  text-decoration: none;

}

#main_menu a:hover {

  color: white;

  text-decoration: underline;

} 



#main_menu div, #main_menu div div, #main_menu div div div, .menu_end { 

  overflow: hidden;  

  height: 68px;

  float: left;

}

#main_menu div div {overflow: visible !important;}

#main_menu div.first div div {padding-left: 20px;}

.link_off_left, .link_on_left { 

  background: transparent url('img/menu_elemOff_left.png') left top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/menu_elemOff_left.png', sizingMethod='crop')");   

  padding-left: 59px; 

  margin-left: -54px; 

}

.link_on_left {

  background: transparent url('img/menu_elemOn_left.png') left top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/menu_elemOn_left.png', sizingMethod='crop')");   

}

.link_off_right, .link_on_right {

  background: transparent url('img/menu_elemOff_right.png') right top no-repeat;

  padding-right: 54px;

}

.link_on_left div {

background: transparent url('img/menu_elemOn_right.png') right top no-repeat;

}

.link_off_center {

  background: transparent url('img/menu_center_bg.png') top repeat-x;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/menu_center_bg.png', sizingMethod='scale')"); 

}

.link_on_left div div {

  background: transparent url('img/menu_centerOn_bg.png') top repeat-x;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/menu_centerOn_bg.png', sizingMethod='scale')"); 

}

.menu_end {

  background: transparent url('img/menu_end.png') top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/menu_end.png', sizingMethod='crop')"); 

  margin-left: -54px;

  width: 61px;

}





#clear {

  clear: both;
  height: 2px;
  width: 0px;

}



#left {

  width: 304px;  /* Øèðèíà left */

  float: left; 

  font-size: 17px;

  font-weight: bold; 

  z-index: 10;
  
  padding: 0px; 

}

#toolPanel {

  padding: 0px 26px 40px 12px; 

}

#toolPanel .sitemap {

  _cursor: pointer;

  float: left;

  display: block;

  width: 19px;

  height: 19px;

  margin: 8px;

  text-decoration: none;

  background: transparent url('img/siteMap.png') top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/siteMap.png', sizingMethod='crop')");

}

#toolPanel .sitemap:hover {

  background: transparent url('img/siteMap-on.png') top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/siteMap-on.png', sizingMethod='crop')");

}

#toolPanel .sitemap-on {

  _cursor: pointer;

  float: left;

  display: block;

  width: 19px;

  height: 19px;

  margin: 8px;

  text-decoration: none;

  background: transparent url('img/siteMap-on.png') top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/siteMap-on.png', sizingMethod='crop')");

}

#toolPanel .print {

  _cursor: pointer;

  float: left;

  display: block;

  width: 21px;

  height: 19px;

  margin: 8px;

  text-decoration: none;

  background: transparent url('img/print.png') top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/print.png', sizingMethod='crop')");

}

#toolPanel .print:hover {  

  background: transparent url('img/print-on.png') top no-repeat;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/print-on.png', sizingMethod='crop')");

}



.textPage {
  margin: 2px 0px;
  font-weight: normal;
  padding-bottom: 1px;
}



#leftContainer {

  padding: 0px 25px 0px 20px;

}



#menu img {

  width: 9px;

  height: 9px;

}



#menu {
  padding: 10px 0px 20px 0px; 
  width: 304px;
  margin-left: -20px; 
}



#menu ul {
  list-style-type: none;
  font-size: 15px;
  line-height: 0.9em;
  margin: 0px;
  padding: 0px 0px 0px 10px;
}

#menu li {
  margin: 8px 0px; 
}    


#menu ul span, #menu ul a {
  font-weight: bold;
  color: black;
  text-decoration: none; 
  display: block; 
  padding-left: 10px;
  background: transparent url("img/marker1.png") left 3px no-repeat;
}


#menu ul ul span, #menu ul ul a { background: transparent url("img/marker2.png") left 3px no-repeat; }

#menu ul ul ul span, #menu ul ul ul a { background: transparent url("img/marker3.png") left 3px no-repeat; }
              
#menu ul span, #menu ul a:hover {
  color: #a34590;
  background-color: #d6d6d6 !important;
}

#menu ul ul span, #menu ul ul a {
  font-size: 14px;
}


#content {

   margin-left: 0px;  /* Øèðèíà left */

   padding: 5px 10px 25px 340px;

   position: relative;

   _left: -20px;

}

#bread_crumbs {

  background-color: #C0C0C0;
  margin-left: 305px;
  padding: 10px 30px;

}

#bread_crumbs img {

   border-style: none !important;
 
   margin: 0px 0px 3px 0px !important;
 
   padding: 0px !important;

}
#bread_crumbs a, #bread_crumbs span {

   padding: 0px !important;
   
   margin: 0px 5px !important;
   
   font-weight: bold;
   
   text-decoration: underline;

}



#clear_footer {

  clear: both;

  width: 0px;

  height: 90px; /* Øèðèíà footer */

}

    

#footer {

  position: relative;

  margin-top: -90px;  /* Øèðèíà footer */

  height: 90px;   /* Øèðèíà footer */

  font-size: 10pt;

  padding-left: 380px;

}

#footer .line {  

  height: 7px; 

  font-size: 0px;

  line-height: 0px;

  background: transparent url('img/hr.png') left top repeat-x;

  _background-image: expression('none');

  _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://"+window.location.hostname+"/themes/amacor/main/img/hr.png', sizingMethod='scale')"); 

}

#footer .footerText {

  width: 580px; 

  margin-top: 6px;

}

#footer p {margin: 0px;}





img.unpbimg {

 margin: 0px 0px 0px 2px !important;

 border-style: none !important;

 vertical-align: middle;

 width: 9px;

 height: 9px;

}



#counter {

 position: absolute;

 right: 10px;

 top: 16px;

}



#gallery .adminBut a {margin: 2px;}
#gallery .adminBut a:hover img {border: 1px solid #a34490;}

#preview .adminBut a {margin: 2px;}
#preview .adminBut a:hover img {border: 1px solid #a34490;}

/*.previewImg {  
 background-color: white;
 border: 1px solid #ababab;
 margin: 2px;
 font-size: 10px;    
}*/
.previewImg td {
 padding: 2px; 
} 
.previewImgTd {
 height: 120px;
 width: 120px !important;
 text-align: center;
 vertical-align: center;
}


/* ------------------ */

h1, h2, h3, h4, h5, h6 {

  color: #a3448f;

  font-weight: bold;

  margin: 0.7em 0em 0.4em 0em;

}

#h1 {font-size: 22pt; margin: 0em 0em 0em 0em;}

h1 {font-size: 18pt;}

h2 {font-size: 16pt;}

h3 {font-size: 14pt;}

h4 {font-size: 11pt;}

h5 {font-size: 10pt;}

h6 {font-size: 9pt;}



p {

 text-indent: 0em;

 margin: .5em 0em;

}



hr {margin: 20px 0px;}



a {

  color: #964085;
  font-style: italic;
  text-decoration: underlined;

}

a:hover {

  text-decoration: underline;

}

#content img {

  margin: 0.7em 1em;

  border: 1px solid #777777;

}



table.border td {border: 1px solid #777777;}



.border {border: 1px solid #777777 !important;}

.no-border {border-style: none !important;}   

.center-border {display: block; margin: 0.7em auto !important; border: 1px solid #777777 !important;}

.center-no-border {display: block; margin: 0.7em auto !important; border-style: none !important;}

.left-border {float: left; display: inline; border: 1px solid #777777 !important; margin: 0.7em 1em 0.7em 0em !important;}

.right-border {float: right; display: inline; border: 1px solid #777777 !important; margin: 0.7em 0em 0.7em 1em !important;}

.left-no-border {float: left; display: inline; border-style: none !important; margin: 0.7em 1em 0.7em 0em !important;}

.right-no-border {float: right; display: inline; border-style: none !important; margin: 0.7em 0em 0.7em 1em !important;}

